Package twisted :: Package news :: Module database :: Class Group

[show private | hide private]
[frames | no frames]

## Class Group

Method Summary
| `__init__(self, name, flags)`

Class Variable Summary
`None` | `articles`
`string` | `flags`
`int` | `maxArticle`
`int` | `minArticle`
`None` | `name`

Class Variable Details

### articles

  Type:
    `None`
  Value:

        None

### flags

  Type:
    `string`
  Value:

        ''

### maxArticle

  Type:
    `int`
  Value:

        0

### minArticle

  Type:
    `int`
  Value:

        1

### name

  Type:
    `None`
  Value:

        None

Generated by Epydoc 1.1 on Sat Feb 15 21:19:09 2003 | http://epydoc.sf.net